<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="@dimen/d_60dp"
    tools:targetApi="ice_cream_sandwich" >

    <com.wasu.cs.widget.SearchInputLayout
        android:id="@+id/search_input_layout"
        android:layout_width="@dimen/d_440dp"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:paddingEnd="@dimen/d_55dp"
        android:paddingLeft="@dimen/d_55dp"
        android:paddingRight="@dimen/d_30dp"
        android:paddingStart="@dimen/d_55dp" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/d_70dp">
        <TextView
            android:id="@+id/tips_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/d_60dp"
            android:text="@string/search_tips"
            android:textColor="@color/serch_tips"
            android:textSize="@dimen/s_20sp" />
        <TextView
            android:id="@+id/tips_tv1"
            android:layout_below="@id/tips_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/d_60dp"
            android:textColor="@color/serch_tips"
            android:text="@string/search_tips_content1"
            android:textSize="@dimen/s_20sp" />
        <TextView
            android:id="@+id/tips_tv2"
            android:layout_below="@id/tips_tv"
            android:layout_toRightOf="@id/tips_tv1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/search_tips_content2"
            android:textColor="@color/serch_tips_content"
            android:textSize="@dimen/s_20sp"
            />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/search_qr_code_wrapper_linLay"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_50dp"
        android:layout_marginLeft="@dimen/d_40dp"
        android:layout_marginRight="@dimen/d_40dp"
        android:background="@drawable/search_qr_code_wrapper_bg_selector"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="center"
        android:nextFocusUp="@id/search_input_layout"
        android:orientation="horizontal"
        android:visibility="gone">

        <ImageView
            android:layout_width="@dimen/d_25dp"
            android:layout_height="@dimen/d_25dp"
            android:background="@drawable/search_qrcode"
            android:visibility="gone"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginStart="@dimen/d_10dp"
            android:gravity="center"
            android:text="@string/wasu_phone_qr_code"
            android:textColor="@android:color/white"
            android:textSize="@dimen/s_17sp"
            android:visibility="gone"/>

        <ImageView
            android:id="@+id/search_qr_code_weixin_iv"
            android:layout_width="@dimen/d_25dp"
            android:layout_height="@dimen/d_25dp"
            android:layout_marginLeft="@dimen/d_40dp"
            android:layout_marginStart="@dimen/d_40dp"
            android:background="@drawable/search_qrcode"
            android:visibility="gone"/>

        <TextView
             android:id="@+id/search_qr_code_weixin_tv"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginStart="@dimen/d_10dp"
            android:gravity="center"
            android:text="@string/wasu_weixin_qr_code"
            android:textColor="@android:color/white"
            android:textSize="@dimen/s_17sp"
            android:visibility="gone"/>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_80dp"
        android:gravity="center_horizontal"
        android:text="@string/search_qr_code_hint"
        android:textSize="@dimen/s_24sp"
        android:visibility="gone"/>

</LinearLayout>